CVE-2006-2213

2006-05-05T08:46:00
ID CVE-2006-2213
Type cve
Reporter NVD
Modified 2017-07-19T21:31:16

Description

Hostapd 0.3.7-2 allows remote attackers to cause a denial of service (segmentation fault) via an unspecified value in the key_data_length field of an EAPoL frame.